<?xml version="1.0" encoding="UTF-8"?>
<preferences>
 <systemtable>
  <columns>
   <connections preferredWidth="79" />
   <irq preferredWidth="34" />
   <inputclock preferredWidth="229" />
  </columns>
 </systemtable>
 <library
   expandedCategories="Library,Project,Library/PLL,Project/Terasic Technologies Inc." />
 <window x="-4" y="-4" width="1608" height="878" />
 <clocktable>
  <columns>
   <clockname preferredWidth="368" />
   <clocksource preferredWidth="367" />
   <frequency preferredWidth="349" />
  </columns>
 </clocktable>
 <debug showDebugMenu="0" />
</preferences>
